#page
{
	z-index: 1;
	width: 960px;
	min-height: 7692.95px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -14px;
}

#u69
{
	z-index: 647;
	width: 1160px;
	height: 62px;
	-pie-box-shadow: 0px 2px 2px #7F7F7F;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u1901
{
	z-index: 661;
	width: 221px;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: -511px;
}

#u1716
{
	z-index: 693;
	width: 221px;
	position: relative;
	margin-right: -10000px;
}

#menuu1225
{
	z-index: 662;
	width: 838px;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: -258px;
}

#u1292
{
	width: 130px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1293
{
	width: 130px;
	background-color: #000000;
	padding-bottom: 8px;
	position: relative;
}

#u1295-4
{
	width: 45px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u1299
{
	width: 215px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u1302
{
	width: 215px;
	background-color: #000000;
	padding-bottom: 8px;
	position: relative;
}

#u1305-4
{
	width: 131px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u1306
{
	width: 155px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u1307
{
	width: 155px;
	background-color: #000000;
	padding-bottom: 8px;
	position: relative;
}

#u1309-4
{
	width: 71px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u1313
{
	width: 184px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u1316
{
	width: 184px;
	background-color: #000000;
	padding-bottom: 8px;
	position: relative;
}

#u1318-4
{
	width: 100px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u1320
{
	width: 146px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 692px;
}

#u1323
{
	width: 146px;
	background-color: #000000;
	padding-bottom: 8px;
	position: relative;
}

#u1293.MuseMenuActive,#u1302.MuseMenuActive,#u1307.MuseMenuActive,#u1316.MuseMenuActive,#u1323.MuseMenuActive
{
	margin: 0px;
}

#u1325-4
{
	width: 62px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u1293.MuseMenuActive #u1295-4,#u1302.MuseMenuActive #u1305-4,#u1307.MuseMenuActive #u1309-4,#u1316.MuseMenuActive #u1318-4,#u1323.MuseMenuActive #u1325-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u1222-3
{
	z-index: 648;
	width: 241px;
	min-height: 43px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 30px;
	color: #E21E79;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: -511px;
}

#pu765
{
	width: 0.01px;
	left: -100px;
	margin-top: 44px;
	position: relative;
}

#u765
{
	z-index: 8;
	width: 1160px;
	height: 559px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/inside%203%20rockn%20chair_cropped-u765-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u764-3
{
	z-index: 494;
	width: 1160px;
	min-height: 328px;
	background-color: #767272;
	background-color: rgba(7, 0, 0, 0.55);
	text-align: center;
	font-size: 72px;
	color: #E21E79;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	-pie-background: rgba(7, 0, 0, 0.55);
}

#u764
{
	padding-top: 12px;
}

#pamphletu1332
{
	z-index: 577;
	width: 0.01px;
	height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 356px;
}

#u1349
{
	z-index: 578;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 204px;
}

#u1350
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u1350:hover
{
	border-color: #999999;
	background-color: #E21E79;
	margin: 0px;
}

#u1350.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #29ABE2;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin: 0px;
}

#u1352
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 15px;
}

#u1352:hover
{
	border-color: #999999;
	background-color: #E21E79;
	margin: 0px;
}

#u1352.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #29ABE2;
	margin: 0px;
}

#u1351
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 30px;
}

#u1351:hover
{
	border-color: #6B6B6B;
	background-color: #E21E79;
	margin: 0px;
}

#u1351.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #29ABE2;
	margin: 0px;
}

#u1337
{
	position: absolute;
	width: 449px;
}

#u1337popup
{
	z-index: 582;
}

#u1340
{
	z-index: 583;
	width: 449px;
	height: 80px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1341-4
{
	z-index: 584;
	width: 449px;
	min-height: 73px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1338
{
	z-index: 588;
	width: 449px;
	height: 80px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1339-4
{
	z-index: 589;
	width: 449px;
	min-height: 73px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1342
{
	z-index: 593;
	width: 449px;
	height: 80px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1343-4
{
	z-index: 594;
	width: 449px;
	min-height: 73px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1725
{
	z-index: 598;
	width: 824px;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 167px;
}

#u1725_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#top,#about
{
	left: -100px;
	position: relative;
}

#u143-4
{
	z-index: 14;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 82px;
	position: relative;
}

#u144-26
{
	z-index: 18;
	width: 917px;
	min-height: 375px;
	text-align: center;
	color: #505A5F;
	margin-left: 21px;
	margin-top: 6px;
	position: relative;
}

#u144
{
	color: #00AEEF;
	font-weight: bold;
}

#u144-7,#u144-8,#u144-16,#u144-17,#u144-23
{
	font-size: 22px;
	line-height: 1.3;
}

#work
{
	left: -100px;
	margin-top: 131px;
	position: relative;
}

#u140
{
	z-index: 9;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 110px;
	position: relative;
	left: -100px;
	margin-top: 42px;
	background: #FFFFFF url("../images/bathroom2%20cropped.jpg") no-repeat left top;
	background-size: cover !important;
}

#u141-4
{
	z-index: 10;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 121px;
}

#u224-4
{
	z-index: 44;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 100px;
	position: relative;
}

#u1781
{
	z-index: 630;
	width: 347px;
	margin-left: 304px;
	margin-top: 89px;
	position: relative;
}

#u1787-4
{
	z-index: 657;
	width: 347px;
	min-height: 60px;
	text-align: center;
	font-size: 18px;
	margin-left: 304px;
	margin-top: 20px;
	position: relative;
}

#u1789
{
	z-index: 632;
	width: 347px;
	margin-left: 304px;
	margin-top: 50px;
	position: relative;
}

#u1788-4
{
	z-index: 695;
	width: 347px;
	min-height: 60px;
	text-align: center;
	font-size: 18px;
	margin-left: 304px;
	margin-top: 21px;
	position: relative;
}

#u1792-11
{
	z-index: 634;
	width: 1160px;
	min-height: 157px;
	text-align: center;
	position: relative;
	left: -100px;
	margin-top: 61px;
}

#u1792-4
{
	font-size: 24px;
	color: #29ABE2;
	font-style: italic;
}

#u1792-8
{
	font-size: 20px;
	font-weight: bold;
}

#u1792-6,#u1792-9
{
	font-size: 24px;
}

#services
{
	left: -100px;
	margin-top: 68px;
	position: relative;
}

#u546
{
	z-index: 48;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 110px;
	position: relative;
	left: -100px;
	margin-top: 42px;
	background: #FFFFFF url("../images/img_0676%20cropped.jpg") no-repeat center center;
	background-size: cover !important;
}

#u547-4
{
	z-index: 49;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 120px;
}

#u548-4
{
	z-index: 53;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 100px;
	position: relative;
}

#pu1801
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 65px;
	position: relative;
}

#u1801
{
	z-index: 2;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-khtml-border-radius: 34px;
	border-radius: 34px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1803-6
{
	z-index: 600;
	width: 104px;
	min-height: 47px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u557-4
{
	z-index: 57;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #29ABE2;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u558-26
{
	z-index: 105;
	width: 292px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	position: relative;
}

#u1806
{
	z-index: 5;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #00A99D;
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-khtml-border-radius: 34px;
	border-radius: 34px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 462px;
}

#u1807-6
{
	z-index: 614;
	width: 104px;
	min-height: 47px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u1808-4
{
	z-index: 93;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #00A99D;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1809-24
{
	z-index: 358;
	width: 292px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	position: relative;
}

#pu1814
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 48px;
	position: relative;
}

#u1814
{
	z-index: 3;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #009245;
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-khtml-border-radius: 34px;
	border-radius: 34px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1815-4
{
	z-index: 606;
	width: 104px;
	min-height: 47px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u1816-4
{
	z-index: 61;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #009245;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1810-42
{
	z-index: 131;
	width: 292px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	position: relative;
}

#u1812
{
	z-index: 6;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-khtml-border-radius: 34px;
	border-radius: 34px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 462px;
}

#u1813-6
{
	z-index: 620;
	width: 104px;
	min-height: 47px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u1817-4
{
	z-index: 97;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #8CC63F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1811-40
{
	z-index: 382;
	width: 292px;
	min-height: 65px;
	text-align: left;
	position: relative;
}

#u1811-27
{
	color: #8CC63F;
}

#pu1820
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 20px;
	position: relative;
}

#u1820
{
	z-index: 4;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-khtml-border-radius: 34px;
	border-radius: 34px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1822-4
{
	z-index: 610;
	width: 104px;
	min-height: 47px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu557-4,#pu1816-4,#pu1824-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u1824-4
{
	z-index: 65;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #D4145A;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1819-61
{
	z-index: 173;
	width: 292px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	position: relative;
}

#u1821
{
	z-index: 7;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-khtml-border-radius: 34px;
	border-radius: 34px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 462px;
}

#u1823-4
{
	z-index: 626;
	width: 104px;
	min-height: 47px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu1808-4,#pu1817-4,#pu1825-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 584px;
}

#u1825-4
{
	z-index: 101;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #F7931E;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1818-38
{
	z-index: 422;
	width: 292px;
	min-height: 65px;
	text-align: left;
	position: relative;
}

#u1818-27
{
	font-size: 16px;
	color: #FBB03B;
	font-weight: bold;
}

#u1811-3,#u1811-6,#u1811-9,#u1811-12,#u1811-15,#u1811-18,#u1811-21,#u1811-24,#u1811-25,#u1811-30,#u1811-33,#u1811-36,#u1811-37,#u1811-38,#u1818-3,#u1818-6,#u1818-9,#u1818-12,#u1818-15,#u1818-18,#u1818-21,#u1818-24,#u1818-25,#u1818-33,#u1818-34,#u1818-35,#u1818-36
{
	color: #515A5F;
}

#team
{
	left: -100px;
	margin-top: 54px;
	position: relative;
}

#u1857
{
	z-index: 461;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 110px;
	position: relative;
	left: -100px;
	margin-top: 91px;
	background: #FFFFFF url("../images/lounge%20room2%20cropped.jpg") no-repeat left top;
	background-size: cover !important;
}

#u1858-4
{
	z-index: 466;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 121px;
}

#u1860-4
{
	z-index: 474;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 105px;
	position: relative;
}

#u1870-4
{
	z-index: 69;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 53px;
	margin-top: 48px;
	position: relative;
}

#u1869-4
{
	z-index: 234;
	width: 884px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	margin-left: 53px;
	position: relative;
}

#u1871-4
{
	z-index: 73;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 53px;
	position: relative;
}

#u1872-13
{
	z-index: 238;
	width: 884px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	margin-left: 53px;
	position: relative;
}

#u1876-4
{
	z-index: 77;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 53px;
	margin-top: 16px;
	position: relative;
}

#u1875-27
{
	z-index: 251;
	width: 884px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	margin-left: 53px;
	position: relative;
}

#u1878-4
{
	z-index: 81;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 53px;
	margin-top: 19px;
	position: relative;
}

#u1877-15
{
	z-index: 278;
	width: 884px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	margin-left: 53px;
	position: relative;
}

#u1879-4
{
	z-index: 85;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 53px;
	margin-top: 65px;
	position: relative;
}

#u1880-19
{
	z-index: 293;
	width: 884px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	margin-left: 53px;
	position: relative;
}

#u1882-4
{
	z-index: 89;
	width: 292px;
	min-height: 47px;
	text-align: left;
	font-size: 30px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 53px;
	margin-top: 26px;
	position: relative;
}

#u1881-46
{
	z-index: 312;
	width: 884px;
	min-height: 65px;
	text-align: left;
	color: #515A5F;
	margin-left: 53px;
	position: relative;
}

#u558,#u558-4,#u558-7,#u558-10,#u558-13,#u558-16,#u558-19,#u558-22,#u1809,#u1809-4,#u1809-7,#u1809-10,#u1809-13,#u1809-16,#u1809-19,#u1810,#u1810-4,#u1810-7,#u1810-10,#u1810-13,#u1810-16,#u1810-19,#u1810-22,#u1810-25,#u1810-28,#u1810-31,#u1810-34,#u1810-37,#u1811,#u1811-4,#u1811-7,#u1811-10,#u1811-13,#u1811-16,#u1811-19,#u1811-22,#u1811-28,#u1811-31,#u1811-34,#u1819,#u1819-4,#u1819-7,#u1819-10,#u1819-13,#u1819-16,#u1819-19,#u1819-22,#u1819-25,#u1819-28,#u1819-31,#u1819-34,#u1819-37,#u1819-40,#u1819-43,#u1819-46,#u1819-49,#u1819-52,#u1819-55,#u1818,#u1818-4,#u1818-7,#u1818-10,#u1818-13,#u1818-16,#u1818-19,#u1818-22,#u1872,#u1872-6,#u1875-6,#u1875-9,#u1875-12,#u1875-15,#u1875-18,#u1875-21,#u1880,#u1880-6,#u1880-11,#u1881,#u1881-8,#u1881-18,#u1881-28,#u1881-35
{
	color: #29ABE2;
}

#u1872-3,#u1872-8,#u1880-3,#u1880-8,#u1880-13,#u1881-3,#u1881-10,#u1881-20,#u1881-30,#u1881-37
{
	font-weight: bold;
}

#u1881-6,#u1881-13,#u1881-15,#u1881-25,#u1881-33,#u1881-40
{
	font-style: italic;
}

#contact
{
	left: -101px;
	margin-top: 64px;
	position: relative;
}

#u610
{
	z-index: 460;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 110px;
	position: relative;
	left: -100px;
	margin-top: 88px;
	background: #FFFFFF url("../images/inside%203%20rockn%20chair_cropped.jpg") no-repeat left top;
	background-size: cover !important;
}

#u611-4
{
	z-index: 462;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 121px;
}

#u612-4
{
	z-index: 470;
	width: 916px;
	min-height: 93px;
	text-align: center;
	font-size: 72px;
	color: #0083C0;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 88px;
	position: relative;
}

#u614
{
	z-index: 478;
	width: 150px;
	height: 150px;
	border-width: 5px;
	border-style: solid;
	border-color: #29ABE2;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-left: 399px;
	margin-top: 14px;
	position: relative;
	background: #E21E79 url("../images/cleanin_up_logo_facebook-u614-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u614:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-width: 10px;
	border-style: solid;
	border-color: #29ABE2;
	width: 150px;
	height: 150px;
	min-height: 0px;
	margin: 9px -5px -5px 394px;
	background-size: cover !important;
}

#u640-6
{
	z-index: 482;
	width: 292px;
	min-height: 60px;
	text-align: center;
	margin-left: 334px;
	margin-top: 20px;
	position: relative;
}

#u640-2
{
	font-size: 30px;
	color: #29ABE2;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u640-4
{
	font-size: 18px;
	color: #515A5F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#pu619-3
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 5px;
	position: relative;
}

#u619-3
{
	z-index: 479;
	width: 292px;
	min-height: 61px;
	text-align: center;
	font-size: 14px;
	color: #515A5F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u641-3
{
	z-index: 488;
	width: 292px;
	min-height: 61px;
	text-align: center;
	font-size: 14px;
	color: #515A5F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u643-3
{
	z-index: 491;
	width: 292px;
	min-height: 61px;
	text-align: center;
	font-size: 14px;
	color: #515A5F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#pu774
{
	width: 0.01px;
	left: -100px;
	margin-top: 105px;
	position: relative;
}

#u774
{
	z-index: 497;
	width: 1160px;
	border-color: #000000;
	background-color: #29ABE2;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u774_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 50px;
	padding-bottom: 51px;
}

#u775-4
{
	z-index: 498;
	width: 448px;
	min-height: 38px;
	text-align: left;
	font-size: 54px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 590px;
	position: relative;
}

#u802-6
{
	z-index: 559;
	width: 448px;
	min-height: 75px;
	font-size: 18px;
	color: #FFFFFF;
	left: 590px;
	margin-top: 12px;
	position: relative;
}

#u803-6
{
	z-index: 565;
	width: 448px;
	min-height: 93px;
	text-align: left;
	font-size: 24px;
	line-height: 1.6;
	color: #FFFFFF;
	left: 590px;
	margin-top: 3px;
	position: relative;
}

#widgetu776
{
	z-index: 502;
	width: 0.01px;
	height: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 123px;
}

#widgetu783
{
	z-index: 503;
	width: 447px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu783.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u787-4
{
	z-index: 504;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u786-4
{
	z-index: 508;
	width: 435px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu783.non-empty-st #u786-4
{
	background-color: #FFFFFF;
}

#widgetu783:hover #u786-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu783.focus-st #u786-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu783.non-empty-st #u786-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu783:hover #u786-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu783.focus-st #u786-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu778
{
	z-index: 512;
	width: 447px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu778.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u779-4
{
	z-index: 513;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#widgetu778.fld-err-st #u779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u781-4
{
	z-index: 517;
	width: 435px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu778.non-empty-st #u781-4
{
	background-color: #FFFFFF;
}

#widgetu778:hover #u781-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu778.focus-st #u781-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu783.fld-err-st #u786-4,#widgetu778.fld-err-st #u781-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu778.non-empty-st #u781-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu778:hover #u781-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu778.focus-st #u781-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu783_input,#widgetu783_prompt,#widgetu778_input,#widgetu778_prompt
{
	width: 435px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u794-4
{
	z-index: 521;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu776.frm-sub-st #u794-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u777-4
{
	z-index: 525;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu776.frm-subm-err-st #u777-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u801-4
{
	z-index: 529;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu776.frm-sub-st #u794-4,#widgetu776.frm-subm-err-st #u777-4,#widgetu776.frm-subm-ok-st #u801-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu776.frm-subm-ok-st #u801-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u795-17
{
	z-index: 533;
	min-height: 36px;
	width: 135px;
	background: url("../images/u795-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u795-17:hover
{
	background: url("../images/u795-17-r.png") no-repeat 0px 0px;
}

#u795-17:active
{
	background: url("../images/u795-17-m.png") no-repeat 0px 0px;
}

#widgetu776.frm-sub-st #u795-17
{
	background: url("../images/u795-17-fs.png") no-repeat 0px 0px;
}

#widgetu796
{
	z-index: 550;
	width: 447px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu796.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u799-4
{
	z-index: 551;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#widgetu783.fld-err-st #u787-4,#widgetu796.fld-err-st #u799-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu783.fld-err-st #u787-4 p,#widgetu783.fld-err-st #u787-4 span,#widgetu778.fld-err-st #u779-4 p,#widgetu778.fld-err-st #u779-4 span,#widgetu796.fld-err-st #u799-4 p,#widgetu796.fld-err-st #u799-4 span
{
	color: #D7244C;
}

#u800-4
{
	z-index: 555;
	width: 435px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu796.non-empty-st #u800-4
{
	background-color: #FFFFFF;
}

#widgetu796:hover #u800-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu796.focus-st #u800-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu796.fld-err-st #u800-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 435px;
	margin: 19px -10000px -1px 0px;
}

#widgetu796.non-empty-st #u800-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu796:hover #u800-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu796.focus-st #u800-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu783.fld-err-st #u786-4 *,#widgetu778.fld-err-st #u781-4 *,#widgetu796.fld-err-st #u800-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu796_input,#widgetu796_prompt
{
	width: 435px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu783.focus-st #widgetu783_prompt,#widgetu778.focus-st #widgetu778_prompt,#widgetu796.focus-st #widgetu796_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu783:hover #widgetu783_input,#widgetu783.focus-st #widgetu783_input,#widgetu783.fld-err-st #widgetu783_input,#widgetu783:hover #widgetu783_prompt,#widgetu783.fld-err-st #widgetu783_prompt,#widgetu778:hover #widgetu778_input,#widgetu778.focus-st #widgetu778_input,#widgetu778.fld-err-st #widgetu778_input,#widgetu778:hover #widgetu778_prompt,#widgetu778.fld-err-st #widgetu778_prompt,#widgetu796:hover #widgetu796_input,#widgetu796.focus-st #widgetu796_input,#widgetu796.fld-err-st #widgetu796_input,#widgetu796:hover #widgetu796_prompt,#widgetu796.fld-err-st #widgetu796_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu783.non-empty-st #widgetu783_prompt,#widgetu778.non-empty-st #widgetu778_prompt,#widgetu796.non-empty-st #widgetu796_prompt
{
	visibility: hidden;
}

#pu806
{
	width: 0.01px;
	left: -100px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u806
{
	z-index: 571;
	width: 1160px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u140_align_to_page,#u546_align_to_page,#u1857_align_to_page,#u610_align_to_page,#u806_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1916
{
	z-index: 645;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 124px;
}

#u812-4
{
	z-index: 572;
	width: 825px;
	min-height: 35px;
	text-align: left;
	color: #868B8E;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 181px;
}

#u848
{
	z-index: 576;
	width: 40px;
	height: 40px;
	border-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 995px;
	background: #29ABE2 url("../images/facebook.png") no-repeat center center;
}

#u848:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #29ABE2;
	margin: 20px -10000px 0px 0px;
}

body
{
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

